Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: [SECURITY] [DSA 177-1] New PAM packages fix serious security violation in Debian/unstable
From: Samuele Giovanni Tonon <samu () linuxasylum net>
Date: Thu, 17 Oct 2002 23:53:41 +0200

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thu, Oct 17, 2002 at 07:44:29PM +0200, Martin Schulze wrote:

Package        : pam
Vulnerability  : serious security violation
Problem-Type   : remote 
Debian-specific: no
Distributions  : unstable only

Paul Aurich and 
Samuele Giovanni Tonon discovered 
just for the history ...
Wizzy (wizzy () videor it) discovered the bug and then asked for help to me.
Then we traced together what was the problem..

ciao
Samuele Giovanni Tonon


- -- 
Samuele Giovanni Tonon  <samu () linuxasylum net> http://www.linuxasylum.net/~samu/
                Acid -- better living through chemistry.
                               Timothy Leary

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE9rzDNzvFcH/JZfgQRAsaoAKCYFZsiHMyezd555IExTVLrYMhHRgCeNnuu
gkpyBN03SrKer31zohg47kQ=
=07XT
-----END PGP SIGNATURE-----


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault